Mailinglist Archive: opensuse-security-announce (90 mails)

by date

< Previous 1 Next >

14 August, 2019

07:10 opensuse-security [security-announce] openSUSE-SU-2019:1861-1: moderate: Security update for phpMyAdmin
07:11 opensuse-security [security-announce] openSUSE-SU-2019:1859-1: important: Security update for znc
07:15 opensuse-security [security-announce] openSUSE-SU-2019:1851-2: important: Security update for kconfig, kdelibs4
07:16 opensuse-security [security-announce] openSUSE-SU-2019:1858-1: moderate: Security update for ansible
07:17 opensuse-security [security-announce] openSUSE-SU-2019:1854-1: moderate: Security update for GraphicsMagick
10:11 opensuse-security [security-announce] openSUSE-SU-2019:1870-1: important: Security update for proftpd
13:12 opensuse-security [security-announce] openSUSE-SU-2019:1876-1: moderate: Security update for mumble
13:15 opensuse-security [security-announce] openSUSE-SU-2019:1880-1: moderate: Security update for live555
13:23 opensuse-security [security-announce] openSUSE-SU-2019:1872-1: moderate: Security update for python-Django
16:10 opensuse-security [security-announce] openSUSE-SU-2019:1888-1: moderate: Security update for libheimdal
16:12 opensuse-security [security-announce] openSUSE-SU-2019:1883-1: moderate: Security update for libsass
16:18 opensuse-security [security-announce] openSUSE-SU-2019:1889-1: moderate: Security update for libmediainfo
19:10 opensuse-security [security-announce] openSUSE-SU-2019:1895-1: moderate: Security update for ledger
22:10 opensuse-security [security-announce] openSUSE-SU-2019:1894-1: moderate: Security update for irssi
22:12 opensuse-security [security-announce] openSUSE-SU-2019:1891-1: moderate: Security update for libqb

15 August, 2019

13:11 opensuse-security [security-announce] openSUSE-SU-2019:1915-1: important: Security update for mariadb, mariadb-connector-c
13:12 opensuse-security [security-announce] openSUSE-SU-2019:1903-1: important: Security update for chromium
13:12 opensuse-security [security-announce] openSUSE-SU-2019:1898-1: important: Security update for kconfig, kdelibs4
13:13 opensuse-security [security-announce] openSUSE-SU-2019:1913-1: important: Security update for mariadb, mariadb-connector-c
13:14 opensuse-security [security-announce] openSUSE-SU-2019:1904-1: important: Security update for pdns
13:14 opensuse-security [security-announce] openSUSE-SU-2019:1897-1: important: Security update for vlc
13:15 opensuse-security [security-announce] openSUSE-SU-2019:1916-1: important: Security update for java-11-openjdk
13:18 opensuse-security [security-announce] openSUSE-SU-2019:1917-1: important: Security update for gpg2
13:19 opensuse-security [security-announce] openSUSE-SU-2019:1909-1: important: Security update for vlc
13:21 opensuse-security [security-announce] openSUSE-SU-2019:1904-1: important: Security update for pdns
13:21 opensuse-security [security-announce] openSUSE-SU-2019:1906-1: important: Security update for python
13:22 opensuse-security [security-announce] openSUSE-SU-2019:1902-1: important: Security update for chromium
13:22 opensuse-security [security-announce] openSUSE-SU-2019:1912-1: important: Security update for java-1_8_0-openjdk
13:24 opensuse-security [security-announce] openSUSE-SU-2019:1911-1: important: Security update for icedtea-web
13:25 opensuse-security [security-announce] openSUSE-SU-2019:1908-1: important: Security update for evince
13:25 opensuse-security [security-announce] openSUSE-SU-2019:1905-1: important: Security update for dosbox
13:26 opensuse-security [security-announce] openSUSE-SU-2019:1901-1: important: Security update for chromium
13:26 opensuse-security [security-announce] openSUSE-SU-2019:1914-1: important: Security update for polkit
13:27 opensuse-security [security-announce] openSUSE-SU-2019:1918-1: important: Security update for bzip2
13:28 opensuse-security [security-announce] openSUSE-SU-2019:1910-1: important: Security update for subversion
13:29 opensuse-security [security-announce] openSUSE-SU-2019:1907-1: important: Security update for nodejs8
19:10 opensuse-security [security-announce] openSUSE-SU-2019:1920-1: important: Security update for dosbox
19:10 opensuse-security [security-announce] openSUSE-SU-2019:1921-1: important: Security update for pdns
< Previous 1 Next >
List Navigation